.mar_right_20 { margin-right:20px; }

.nobr { white-space:nowrap; }

.detail_top_table { margin-bottom:0; }
.detail_top_table td:first-child { white-space:nowrap; padding-left:0; }
.detail_top_table td:last-child { width:100%; }

.mainimg img { width:100%; border:1px solid #d2d0d0; padding:10px; background:#fff; max-width:350px; }

.detail_tabs { margin-top:-10px; }
.detail_tabs .nav-tabs a { font-size:14px; font-weight:bold; border:0 !important;  }
.detail_tabs .nav-tabs li.active a { color:#333; }
.detail_tabs .tab-content { background:#fff; padding:25px; margin-top:0; }
.detail_tabs .tab-pane { background:#fff; }
.detail_tabs .nav-tabs li a i { margin-right:10px; display:none; }

.rosttable { margin:0; width:100%;  }
.rosttable th { background:#333333; color:#fff; padding:10px; font-size:20px;  }
.rosttable td { padding:10px; background:#fff; border:1px solid #ddd; font-size:20px;  }
.rostinner { position:relative; background:#fff; min-height:250px; }

.cat_desc .showmore { background:#D72A2A; padding:5px 10px; color:#fff; text-decoration:none; }
.cat_desc .showmore:hover { opacity:0.8; color:#fff; }
.showmore { background:#D72A2A; padding:5px 10px; color:#fff; }
.showmore:hover { opacity:0.8; color:#fff; }

.detail_cat_files { margin-bottom:15px; }
.detail_cat_files:last-child { margin-bottom:0; }
.detail_cat_files a { margin:0 5px; display:block; font-size:120%; }
.detail_cat_files span { color:#999; font-size:12px; margin-left:15px; }

.loading { margin:20px; }

.podaroklink { text-decoration:none !important; margin-bottom:15px; }
.podaroklink:hover h3 { color:#333; }

.addontable { color:#999; font-size:200%; margin-bottom:0; border-bottom:1px solid #ddd; }
.addontable div { width:70px; height:70px; border-radius:50%; background:#eeeeee; color:#333; text-align:center; padding-top:15px; }
.addontable div span { margin:0 auto; display:block; }

.exclusive3 {
    margin-top:17px;
    padding: 0;
    border-top: 1px solid #63C4A6;
    border-right: 1px solid #0CA477;
    border-left: 1px solid #63C4A6;
    border-bottom: 1px solid #0CA477;
    position: relative;
    display: block;
    top:-8px; left:0px;
    background-image: -moz-linear-gradient(#63C4A6, #0CA477);
    background-image: -o-linear-gradient(#63C4A6, #0CA477);
    background-image: -webkit-linear-gradient(#63C4A6, #0CA477);
    background-image: linear-gradient(#63C4A6, #0CA477);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#63C4A6', endColorstr='#0CA477',GradientType=0 );
}


.exclusive {
    margin-top:17px;
    padding: 0;
    border-top: 1px solid #F50202;
    border-right: 1px solid #D72A2A;
    border-left: 1px solid #F50202;
    border-bottom: 1px solid #F50202;
    position: relative;
    display: block;
    top:-8px; left:0px;
    background-image: -moz-linear-gradient(#F40202, #D72A2A);
    background-image: -o-linear-gradient(#F40202, #D72A2A);
    background-image: -webkit-linear-gradient(#F40202, #D72A2A);
    background-image: linear-gradient(#F40202, #D72A2A);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F40202', endColorstr='#D72A2A',GradientType=0 );
}

.exclusive3 span {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    border-top: 1px solid #63C4A6;
    border-right: 1px solid #63C4A6;
    border-left: 1px solid #63C4A6;
    border-bottom: 1px solid #63C4A6;
    text-shadow: 0 1px #0CA477;
    padding: 9px 16px 9px 55px;
    color: white;
    display: block !important;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.exclusive span {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    border-top: 1px solid #F50202;
    border-right: 1px solid #F50202;
    border-left: 1px solid #F50202;
    border-bottom: 1px solid #F50202;
    text-shadow: 0 1px #D72A2A;
    padding: 9px 16px 9px 55px;
    color: white;
    display: block !important;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.exclusive3:hover {
    background-image: -moz-linear-gradient(#0CA477, #63C4A6);
    background-image: -o-linear-gradient(#0CA477, #63C4A6);
    background-image: -webkit-linear-gradient(#0CA477, #63C4A6);
    background-image: linear-gradient(#0CA477, #63C4A6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0CA477', endColorstr='#63C4A6',GradientType=0 );
    background-position: 0 0; }

.exclusive:hover {
    background-image: -moz-linear-gradient(#D72A2A, #F50202);
    background-image: -o-linear-gradient(#D72A2A, #F50202);
    background-image: -webkit-linear-gradient(#D72A2A, #F50202);
    background-image: linear-gradient(#D72A2A, #F50202);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D72A2A', endColorstr='#F50202',GradientType=0 );
    background-position: 0 0; }

.exclusive3:before {
    font-family: "FontAwesome";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    color: white;
    font-size: 18px;
    line-height: 30px;
    text-shadow: 0 1px #0CA477;
    content: "\f07a";
    z-index: 2;
    width: 29px;
    text-align: left;
    margin-left:7px;
    border-right: 1px solid #fff;
}



.exclusive:before {
    font-family: "FontAwesome";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    color: white;
    font-size: 18px;
    line-height: 30px;
    text-shadow: 0 1px #D72A2A;
    content: "\f07a";
    z-index: 2;
    width: 29px;
    text-align: left;
    margin-left:7px;
    border-right: 1px solid #fff;
}

.exclusive3:after, .exclusive:after {
    background: url(../images/border-1.gif) repeat-y 0 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 51px;
    content: "";
    width: 1px;
    z-index: 2;
}

.exclusive2 { opacity:0.5; }
.exclusive2:hover { opacity:1; }

.kred { font-size:120%; margin-top:20px; }
.kred .price { font-size:150%; color:#ff0000; }

.kredit { opacity:0.6; margin-top:-7px; margin-left:15px; }
.kredit img { height:30px; } 
.kredit:hover { opacity:1 }

.default { height:34px; font-size:16px; font-weight:normal; border-radius:none; }

.detparams1 strong, .detparams2 strong { color:#000; }

.offerimglayer img { width:100%; border:1px solid #ddd; padding:5px; }

.offerkolvo { height:34px; font-size:16px; margin-right:10px; }

.det1 { margin-bottom:15px; font-size:120%; }
.det1 i { margin-right:7px; color:#333; }
.det2 { margin-top:17px; color:#333; font-size:120%; }
.det2 del { font-size:170%; font-weight:bold; color:#999; margin-right:10px; }
.det2 span { font-size:170%; font-weight:bold; color:#ff0000; }

.nalichie { font-size:14px; margin-bottom:15px; }
.nalichie div { margin-right:20px; }
.nalichie i { margin-right:5px; font-size:18px; position:relative; top:2px; color:#004400; }

.offerimg { display:block; max-width:350px; }

.offerimgdiv { height:25px; }

.replyitem { border:1px solid #ddd; padding-top:10px; padding-bottom:10px; }
.replyitem .preim {  border:1px solid #ddd; padding:10px; padding-bottom:5px; margin-bottom:10px; position:relative; }
.replyitem .preim span { color:green; float:left; margin:0px 20px 10px 0px; font-size:16px; position:absolute; top:10px; left:10px; } 
.replyitem .preim p { margin-left:30px; }

.replyitem .replylikes { color:#333; display:inline; margin-left:25px; }

.offerimages { position:absolute; bottom:25px; left:15px; }
.offerimages a { display:block; margin:0 0px 10px 10px;}
.offerimages img { width:50px; background:#fff; }
.offerimgcnt {
    position:absolute; top:-5px; right:-5px; border-radius:50%; background:#990000; color:#fff; padding:5px; font-size:14px; width:30px; height:30px; line-height:20px; text-align:center;
    box-shadow: 0 0 10px rgba(255,255,255,0.5);
}


@media (max-width: 500px) {
}

@media (min-width: 768px) {
    .offerimgdiv { height:0px; }
    .offerimages { bottom:0; }
}


@media (min-width: 992px) {
    .offerimages { bottom:0; }
    .detail_tabs .nav-tabs li a i { display:inline; }
}


@media (min-width: 1200px) {
	.offerimages { bottom:0; }
       .detail_tabs .nav-tabs li a { font-size:16px;  }
}


.zpparts .btn-primary.pressed {
    background: #0CA477;
}


.fancybox-navigation .fancybox-button--arrow_left {   padding: 21px 6px 21px 6px; }
.fancybox-navigation .fancybox-button--arrow_right {   padding: 21px 6px 21px 6px; }


